<?xml version="1.0" encoding="UTF-8"?>
<resources config="Cmw" resourcesVersion="1.1.4" targetVersion="1.0.0" xmlns="http://www.resources.extendedconfig.plugins.unicos.cern.ch.research">
	<date>04/06/2015</date>
    <file>/config/Cmw/Publications/flexConfigPublications.xml</file>
    <file>/config/Cmw/HTMLPublications/flexConfigHTMLPublications.xml</file>
    <file>/config/Cmw/HTMLPublications/ExtConfig_GenerateHeadTail_Template.py</file>
    <file>/config/Cmw/DatabaseConfiguration/flexConfigDatabaseConfiguration.xml</file>
    <file>/config/Cmw/HTMLDatabaseConfiguration/ExtConfig_GenerateHeadTail_Template.py</file>
    <file>/config/Cmw/HTMLDatabaseConfiguration/flexConfigHTMLDatabaseConfiguration.xml</file>
    <file>/config/Cmw/CmwAllowedPublications.xml</file>
    <file>/config/Cmw/CmwFieldDescriptions.xml</file>
    <file>/config/Cmw/CmwMappingTypes.xml</file>
    <file>/config/Cmw/Common/cernlogo.jpg</file>
    <file>/Rules/GlobalTemplates/Cmw_RenamePublicationData_Template.py</file>
    <file>/Rules/GlobalTemplates/Cmw_SelectInstances_Template.py</file>
</resources>